#projects {
  margin-top: 40px;
  background-repeat: no-repeat;
  background-position: 300px 0;
  border-bottom: 2px solid #e5e5e5;
  @media (min-width:768px) and (max-width: 991px) {
    margin-top: 30px;
    margin-bottom: 0;
  }
}
#projects .header-project h2 {
  font-size: 36px;
  color: $cl-header;
  color: $cl-header;}
#projects .header-project p {
  font-size: 18px;
  color: $main-color;
  font-weight: 400; }
#projects .content-project .owl-stage-outer .owl-item {
  width: 445.75px;
  margin-right: 40px;
  @media screen and (max-width: 767px) {
    padding: 0 15px;
  }
}
#projects .content-project .portfolio-item .thumb-info-wrapper {
  height: 300px; }
#projects .content-project .portfolio-item .thumb-info-wrapper img {
  width: 100%;
  height: 100%; }
#projects .content-project .portfolio-item .thumb-info {
  -webkit-box-shadow: 14px 15px 38.4px 1.6px rgba(0, 0, 0, 0.2);
  box-shadow: 14px 15px 38.4px 1.6px rgba(0, 0, 0, 0.2);
  text-shadow: 14px 15px 38.4px rgba(0, 0, 0, 0.2); }
#projects .content-project .portfolio-item .thumb-info .thumb-info-title {
  border-radius: 5px;
  opacity: 1;
  margin-left: 10px;
  width: 135px;
  height: 45px;
  padding: 10px 21px 2px; }
#projects .content-project .portfolio-item .thumb-info .thumb-info-title .thumb-info-inner {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: normal;
  color: $color-banner; }
#projects .content-project .portfolio-item .title-thumb-info {
  font-size: 18px;
  font-weight: bold;
  color: $cl-footer;
  text-transform: none;
  margin: 40px 0px 23px; }
#projects .content-project .portfolio-item .title-thumb-info a {
  text-decoration: none;
  color: #2d59a7;
  font-family: $main-font;
}
#projects .content-project .portfolio-item .title-thumb-info a:hover {
  opacity: .8; }
#projects .content-project .portfolio-item .text-thumb-info {
  color: #363636;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 5px; }
#projects .content-project .portfolio-item .link {
  font-size: 14px;
  font-weight: bold;
  color: #6492c4;
  text-decoration: underline; }
#projects .content-project .portfolio-item .link:hover {
  color: $cl-footer; }
